.veu_postList .postList_miniThumb .postList_thumbnail {
	display: block
}
.veu_postList .postList_miniThumb .postList_thumbnail img {
	opacity: 1;
	transition: transform .3s, opacity .3s;
	transform: scale(1)
}
.veu_postList .postList_miniThumb .postList_thumbnail:hover img {
	opacity: .9;
	transition: transform .3s, opacity .3s;
	transform: scale(1.1)
}
.veu_postList .postList_miniThumb .postList_item {
	border-bottom: 1px dashed #e5e5e5
}
.siteFooter .veu_postList .postList_miniThumb .postList_item {
	border-bottom: 1px dashed var(--color-footer-border, #ccc)
}
.veu_3prArea_image {
	border-bottom: none
}
.veu_card.veu_contentAddSection, .veu_card.veu_pageList_ancestor, .veu_childPage_list .veu_card {
	border: 1px solid #ddd;
	border-radius: 4px
}
.media .postList_thumbnail a {
	display: block
}
.media .postList_thumbnail a img {
	opacity: 1;
	transition: transform .3s, opacity .3s;
	transform: scale(1)
}
.media .postList_thumbnail a:hover img {
	opacity: .9;
	transition: transform .3s, opacity .3s;
	transform: scale(1.1)
}
.page_top_btn {
	outline: 0
}
.veu_sitemap .sitemap-post-type-title {
	border-bottom-color: var(--text-color)
}
.veu_sitemap ul {
	list-style: none
}
.veu_sitemap ul li a {
	position: relative;
	display: block;
	overflow: hidden;
	padding-left: 1.5em
}
.veu_sitemap ul li a:before {
	position: absolute;
	content: "\f138";
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	left: 0
}
.veu_sitemap ul li .children li a:before {
	content: "\f105";
	font-family: "Font Awesome 5 Free"
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_icon a {
	box-shadow: none;
	padding: 5px 10px;
	transition: background .3s
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_icon a a:hover {
	transition: background .3s;
	color: #fff
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_facebook a {
	color: #425dab;
	border: 1px solid #425dab;
	background: rgba(255, 255, 255, .6)
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_facebook a:hover {
	border: 1px solid #425dab;
	background: #425dab;
	color: #fff
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_twitter a {
	color: #00abec;
	border: 1px solid #00abec;
	background: rgba(255, 255, 255, .6)
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_twitter a:hover {
	border: 1px solid #00abec;
	background: #00abec;
	color: #fff
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_twitter a:hover .vk_icon_w_r_sns_twitter:before {
	color: #fff
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_hatena a {
	color: #425dab;
	border: 1px solid #425dab;
	background: rgba(255, 255, 255, .6)
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_hatena a:hover {
	border: 1px solid #425dab;
	background: #425dab;
	color: #fff
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_hatena a:hover .vk_icon_w_r_sns_hatena:before {
	color: #fff
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_line a {
	color: #6ebd30;
	border: 1px solid #6ebd30;
	background: rgba(255, 255, 255, .6)
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_line a:hover {
	border: 1px solid #6ebd30;
	background: #6ebd30;
	color: #fff
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_line a:hover .vk_icon_w_r_sns_line:before {
	color: #fff
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_pocket a {
	color: #ea4654;
	border: 1px solid #ea4654;
	background: rgba(255, 255, 255, .6)
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_pocket a:hover {
	border: 1px solid #ea4654;
	background: #ea4654;
	color: #fff
}
.veu_socialSet.veu_contentAddSection ul li.sb_icon.sb_pocket a:hover .vk_icon_w_r_sns_line:before {
	color: #fff
}
.veu_contact .contact_frame {
	background-color: rgba(255, 255, 255, .85)
}
.baseSection-base-on .veu_contact .contact_frame {
	background-color: rgba(0, 0, 0, .02)
}
.veu_contact .contact_bt_txt:after {
	content: none
}
.veu_pageList_ancestor h3.section_title {
	border-left: none;
	border-bottom: 1px solid #ddd;
	text-align: center
}
.veu_pageList_ancestor ul.pageList a {
	position: relative;
	border-bottom: 1px dashed #e5e5e5
}
.veu_pageList_ancestor ul.pageList a:after {
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	top: 50%;
	right: 10px;
	margin-top: -10px;
	transition: all .3s
}
.veu_pageList_ancestor ul.pageList a:hover:after {
	right: 7px
}
.veu_pageList_ancestor ul.pageList a:hover {
	text-decoration: none
}
.veu_pageList_ancestor ul.pageList .current_page_item > a {
	color: #63abd4;
	font-weight: 400
}
.fa_v4 .veu_pageList_ancestor ul.pageList a::after {
	font-family: FontAwesome
}
.fa_v5_css .veu_pageList_ancestor ul.pageList a::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900
}
.fa_v5_svg .veu_pageList_ancestor ul.pageList a::after {
	display: none
}
.fa_v5_css .linkurl button i:before, .fa_v5_css .siteHeader_sub p .contact_txt_tel:before, .fa_v5_css .subSection li.page_item a:after, .fa_v5_css .veu_contact .contact_txt_tel:before, .fa_v5_css .veu_sitemap .children li a:before, .fa_v5_css .veu_sitemap ul li a:before, .fa_v5_css .vk-mobile-nav nav ul li .sub-menu li a:before, .fa_v5_css ul.gMenu > li:hover > ul.sub-menu li a:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 700
}
.fa_v5_svg .linkurl button i:before, .fa_v5_svg .siteHeader_sub p .contact_txt_tel:before, .fa_v5_svg .subSection li.page_item a:after, .fa_v5_svg .veu_contact .contact_txt_tel:before, .fa_v5_svg .veu_sitemap .children li a:before, .fa_v5_svg .veu_sitemap ul li a:before, .fa_v5_svg .vk-mobile-nav nav ul li .sub-menu li a:before, .fa_v5_svg ul.gMenu > li:hover > ul.sub-menu li a:after {
	content: ""
}
.vk-mobile-nav-menu-btn {
	background-color: transparent
}
@media (min-width:1200px) {
	.veu_contact .contact_bt {
		padding: .7em 1em
	}
}